#!/bin/bash
source /root/setup.env

kopia repository create webdav --url $BACKUP_STORAGE/$HOSTNAME --webdav-username=$BACKUP_USER --webdav-password=$BACKUP_PASS
kopia policy set --keep-daily=$BACKUP_DAILY --keep-latest=$BACKUP_LATEST --keep-hourly=$BACKUP_HOURLY --keep-weekly=$BACKUP_WEEKLY --keep-monthly=$BACKUP_MONTHLY --keep-annual=$KEEP_ANNUAL --global
kopia policy set --global --compression=$BACKUP_COMPRESS
kopia policy set /etc --add-ignore pacman.d
